.learn-more {
    background-image: url(/assets/IMG_1334_72dpi_RGB_\ 1.png);
    background-size: cover;
    width: 100%;
    height: 637px;
    position: relative;
}

.color-overlay {
    width: 100%;
    height: 100%;
    background: rgba(140, 79, 42, 0.3);
    position: absolute;
}

.learn-more-title {
    margin-top: 0;
    padding-top: 7%;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #FFFFFF;
}

.learn-more-button-container {
    margin: auto;
    width: 100px;
    width: 100px;
    border-radius: 100px;
    background: #39C2D7;
}

.learn-more-button {
    padding-left: 15%;
    width: 100px;
    height: 100px;
    border: none;
    background: none;
    color: white;
    font-size: 86px;
    border-radius: 2px;
}

.learn-more-sub-title {
    margin-top: 8%;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
}

